
Application: gvSIG desktop - gvSIG bugs #351
Oracle: It is not possible to open a table
02/21/2012 10:08 AM - Jorge Piera

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera
Category:
Target version: 2.0.0-alpha5
Severity: Add-on version: 2045
gvSIG version: 2.0.0 Add-on build: 2045
gvSIG build: 2045 Add-on resolve version:2046
Operative System: Add-on resolve build: 2046
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

When a Oracle table is opened the rows are duplicated.

History
#1 - 02/21/2012 10:10 AM - Jorge Piera
- Status changed from New to Fixed
- % Done changed from 0 to 100

Fixed

gvsig-desktop:r38031

#2 - 08/30/2012 02:11 PM - Joaquín  del Cerro Murciano
- Status changed from Fixed to Closed

05/12/2024 1/1


